version: v1
maturity: STABLE
problem:
  type: ATOMIC
  judgement: HUMAN
  name: Usability
  statement: To which degree the solution ...
  tags:
    - key: description
      value: Quantifying product usability quality.
    - key: rationale
      value:
        Find out whether the system being evaluated is satisfactory with respect
        to usability quality.
    - key: avatar
      value: data:image/jpeg;base64,...
stakeholders:
  - name: Product owner
    weight: 100
    tags:
      - key: avatar
        value: data:image/jpeg;base64,...
      - key: description
        value: Lorem Ipsum is simply dummy text of the printing and typesetting
          industry.
      - key: nightmare
        value: Poor Quality Software
      - key: dream
        value: Greate Software
      - key: address
        value: Somewhere in Oslo
      - key: contact_name
        value: Firstname Lastname
      - key: contact_phone
        value: +47 12345678
      - key: contact_email
        value: po@acme.org
values:
  - name: Recognizability
    scaleOfMeasure: To which degree users can recognize whether the solution is
      appropriate for their needs.
    unit: Enum
    min: 0
    max: 10
    weight: 20
    tags: []
  - name: Learnability
    scaleOfMeasure:
      To which degree the solution can be used by specified users to
      achieve specified goals of learning to use the solution with
      effectiveness, efficiency, freedom from risk and satisfaction in a
      specified context of use.
    unit: Enum
    min: 0
    max: 10
    weight: 16
    tags: []
  - name: Operability
    scaleOfMeasure:
      To which degree the solution has attributes that make it easy to
      operate and control.
    unit: Enum
    min: 0
    max: 10
    weight: 16
    tags: []
  - name: User Error Protection
    scaleOfMeasure: To which degree the solution protects users against making
      errors. (To which degree the solution has Contextual Input validation
      support)
    unit: Enum
    min: 0
    max: 10
    weight: 16
    tags: []
  - name: UI Aesthetics
    scaleOfMeasure:
      To which degree the solution's UI pleases and satisfies the user
      when interacting.
    unit: Enum
    min: 0
    max: 10
    weight: 16
    tags: []
  - name: Accessibility
    scaleOfMeasure: To which degree the solution can be used by people with the
      widest range of characteristics and capabilities to achieve a specified
      goal in a specified context of use.
    unit: Enum
    min: 0
    max: 10
    weight: 16
    tags: []
quantifications:
  - stakeholder: Product owner
    values:
      - value: Recognizability
        weight: 20
        actualWeight: null
        past: null
        tolerable: 4
        goal: 7
        wish: 9
      - value: Learnability
        weight: 16
        actualWeight: null
        past: null
        tolerable: 4
        goal: 7
        wish: 9
      - value: Operability
        weight: 16
        actualWeight: null
        past: null
        tolerable: 4
        goal: 7
        wish: 9
      - value: User Error Protection
        weight: 16
        actualWeight: null
        past: null
        tolerable: 4
        goal: 7
        wish: 9
      - value: UI Aesthetics
        weight: 16
        actualWeight: null
        past: null
        tolerable: 4
        goal: 7
        wish: 9
      - value: Accessibility
        weight: 16
        actualWeight: null
        past: null
        tolerable: 4
        goal: 7
        wish: 9
solutions:
  - name: N3ST
    description: A fault-tolerant, light-weight process engine
    tags:
      - key: avatar
        value: data:image/jpeg;base64,...
      - key: rationale
        value: Lorem Ipsum is simply dummy text of the printing and typesetting
          industry. Lorem Ipsum has been the industry's standard dummy text ever
          since the 1500s, when an unknown printer took a galley of type and
          scrambled it to make a type specimen book. It has survived not only
          five centuries, but also the leap into electronic typesetting,
          remaining essentially unchanged. It was popularised in the 1960s with
          the release of Letraset sheets containing Lorem Ipsum passages, and
          more recently with desktop publishing software like Aldus PageMaker
          including versions of Lorem Ipsum.
      - key: address
        value: null
      - key: person
        value: Habibollah Hosseinpoor
      - key: email
        value: habib@significant.no
      - key: phone
        value: "48158990"
evaluators:
  - email: b002@significant.no
    title: UX Designer
    tags:
      - key: avatar
        value: data:image/jpeg;base64,...
      - key: description
        value: Master of something, with x+ years of experience...
      - key: address
        value: Somewhere on earth
      - key: contact_name
        value: Firstname Lastname
      - key: contact_phone
        value: +47 12345678
  - email: min@n3st.art
    title: min
    tags: []
  - email: tolerable@n3st.art
    title: tolerable
    tags: []
  - email: max@n3st.art
    title: max
    tags: []
